## webcheck 1.9.5

=== debian/changelog ===
webcheck (1.9.5) unstable; urgency=low

  * initial (re)release of webcheck Debian package (closes: #326429)
  * this release should fix all open bugs on the time of the former webcheck
    page removal, except wishlist bugs #71419 (i18n) and #271085 (html
    validation), anyone interested can refile those bugs (preferably with
    patches or some pointers on how to implemement the changes)
  * /etc/webcheck is completely removed on upgrades since a site wide
    configuration file is no longer supported (webcheck is a user level tool
    that should not be configured site wide)

 -- Arthur de Jong <adejong@debian.org>  Fre, 30 Dec 2005 23:00:00 +0100

webcheck (1.0-10) unstable; urgency=low

  * orphan this package; set maintainer to
    Debian QA Group <packages@qa.debian.org>
    For the orphaning message see according bug entry in
    http://bugs.debian.org/wnpp
  * suggest real www-browser lynx as first alternative in debian/control
  * suggest real httpd apache as first alternative in debian/control

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 31 May 2004 20:45:56 +0200

webcheck (1.0-9) unstable; urgency=low

  * catch all errors on ftp.quit(), this fixes the "Malformed Url"
    message on invalid ftp links

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 21 Feb 2004 19:21:30 +0100

webcheck (1.0-8) unstable; urgency=low

  * add <link href> links which adds CSS stylesheet checking to
    webcleaner. This partially addresses bug #201154, but background
    image urls in stylesheets will not be checked.
  * do not display images as default, just the links to them
    (Closes: #172609)

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 12 Jan 2004 13:20:25 +0100

webcheck (1.0-7) unstable; urgency=low

  * Python 2.3 transition upload
  * Standards version 3.6.0

 -- Bastian Kleineidam <calvin@debian.org>  Sat,  9 Aug 2003 10:53:56 +0200

webcheck (1.0-6) unstable; urgency=low

  * Don't overwrite files without asking, added patch with
    thanks to Jarno Elonen <elonen@iki.fi> (Closes: #188839)

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 14 Apr 2003 01:09:39 +0200

webcheck (1.0-5) unstable; urgency=low

  * Use debian/compat instead of DH_COMPAT
  * Standards version 3.5.9
  * Add custom HEADER configuration (Closes: #159648)

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 12 Apr 2003 13:55:38 +0200

webcheck (1.0-4) unstable; urgency=low

  * change docs.html to index.html in doc-base (Closes: #175281)
  * use DH_COMPAT=4, adjust depends for this

 -- Bastian Kleineidam <calvin@debian.org>  Sat,  4 Jan 2003 14:07:52 +0100

webcheck (1.0-3) unstable; urgency=low

  * Added support for content-encoding gzip and deflate. Only the
    http get_document routine was changed to use reportbugs urlutils.py
    functions. (Closes: #158365).
  * Execute permissions are unset by dh_fixperms, so run perl manually.
    Thanks Takeshi HAMASAKI for the report (Closes: #172895)
  * fix webcheck.1: contributers -> contributors

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 13 Dec 2002 01:23:30 +0100

webcheck (1.0-2) unstable; urgency=low

  * Fix description formatting (Closes: #172449)
  * Updated index.html documentation and manpage (Closes: #168918)
  * Removed last references to linbot

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 12 Dec 2002 17:09:02 +0100

webcheck (1.0-1) unstable; urgency=low

  * New maintainer (Closes: #170939)
  * New upstream release and name, replaces the linbot package.
    (Closes: #154763)
  * Standards version 3.5.8.0
  * Added own webcheck.png (it was missing) and blackbar.png (it was
    corrupt in the original source)
  * Added previous Debian fixes for linbot, slightly modified for the
    new version
  * Depend on the default python package in sid, this should be enough
    for everyone. (Closes: #144597)

 -- Bastian Kleineidam <calvin@debian.org>  Thu,  5 Dec 2002 15:39:03 +0100

linbot (1.0.0-8) unstable; urgency=low

  * Shift to python2.2.
  * Python 2.2 has nested scopes on by default and warns about using 'from
    foo import *' other than at module level, so fix that.

 -- Colin Watson <cjwatson@debian.org>  Mon,  2 Sep 2002 00:48:40 +0100

linbot (1.0.0-7) unstable; urgency=low

  * Remove duplicates from the list of MIME types sent in Accept: lines, and
    merge multiple Accept: lines up to a reasonable limit (closes: #147347).

 -- Colin Watson <cjwatson@debian.org>  Sat, 18 May 2002 16:29:18 +0100

linbot (1.0.0-6) unstable; urgency=low

  * myUrlLib.py: Handle SGMLParseError specially and report an unparseable
    document rather than the confusing "Malformed URL?" (closes: #134620).
  * robotparser.py, schemes.filelink.py: Use the re module instead of the
    obsolete regsub and regex modules.

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Feb 2002 02:54:55 +0000

linbot (1.0.0-5) unstable; urgency=low

  * README: Fix URL of upstream home page (thanks, Karl E. Jorgensen;
    closes: #128771).
  * debian/copyright: Update.
  * debian/changelog: Remove Emacs local variables.

 -- Colin Watson <cjwatson@debian.org>  Fri, 11 Jan 2002 17:30:33 +0000

linbot (1.0.0-4) unstable; urgency=low

  * myUrlLib.py: Import socket so linbot doesn't crash on non-existent URLs
    (closes: #122900).

 -- Colin Watson <cjwatson@debian.org>  Sat,  8 Dec 2001 11:37:05 +0000

linbot (1.0.0-3) unstable; urgency=low

  * New maintainer (closes: #106562). Thanks to Matej Vela in particular for
    doing excellent QA work on linbot.
  * myUrlLib.py: Rename a local variable from 'string' to 'dstring' to avoid
    clashing with the string module (closes: #121763).
  * debian/control: Use Build-Depends-Indep rather than Build-Depends.
  * debian/rules: Minor cleanups.

 -- Colin Watson <cjwatson@debian.org>  Sat,  1 Dec 2001 00:10:13 +0000

linbot (1.0.0-2.1) unstable; urgency=low

  * NMU
  * Use python2.1.

 -- Matthias Klose <doko@debian.org>  Mon, 29 Oct 2001 00:19:24 +0100

linbot (1.0.0-2) unstable; urgency=low


