=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: web
 Priority: extra
 Maintainer: Arthur de Jong <adejong@debian.org>
-Standards-Version: 3.6.2
-Build-Depends-Indep: debhelper (>= 4), python
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5.0.37.2)
+Build-Depends-Indep: python, python-support (>= 0.3)
+XS-Python-Version: current
 
 Package: webcheck
 Architecture: all
 Depends: ${python:Depends}
+XB-Python-Version: ${python:Versions}
 Suggests: lynx | www-browser
 Provides: linbot
 Conflicts: linbot
