=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,14 @@
 
 export DH_VERBOSE=1
 
-PYBASE := usr/lib/python2.3/site-packages/webcheck
+PYBASE := usr/share/webcheck
 
 build:
 
 clean:
 	dh_testdir
 	dh_testroot
-	find -name '*.py[co]' | xargs rm -f
+	find . -name '*.py[co]' | xargs rm -f
 	dh_clean
 
 install: build
@@ -21,11 +21,13 @@
 	  | xargs cp --parents --target-directory debian/webcheck/$(PYBASE)
 	cp webcheck.css debian/webcheck/$(PYBASE)/webcheck.css
 	cp fancytooltips/fancytooltips.js debian/webcheck/$(PYBASE)/fancytooltips/fancytooltips.js
+	cp favicon.ico debian/webcheck/$(PYBASE)/favicon.ico
 	chmod 755 debian/webcheck/$(PYBASE)/webcheck.py
 
 binary-indep: build install
 	dh_testdir
 	dh_testroot
+	dh_pysupport
 	dh_python
 	dh_installdocs README TODO AUTHORS NEWS
 	dh_installman webcheck.1
