## webcheck 1.10.0

=== debian/changelog ===
webcheck (1.10.0) unstable; urgency=low

  * switched HTML parsing to using BeautifulSoup with a fall-back mechanism to
    the old HTMLParser based solution
  * the new parser is much more error-tolerant but is reportedly somewhat
    slower and does not include line numbers in errors
  * new features will likely only be added to the new parser
  * some small improvements to the output to make it XHTML 1.1 compliant
  * internal improvements for handling Unicode strings
  * better support for parsing <applet> tags and anchors using id attributes
  * re-enable robots.txt parsing that was disabled in 1.9.8 and add an
    --ignore-robots option

 -- Arthur de Jong <adejong@debian.org>  Wed, 09 May 2007 21:48:11 +0200

webcheck (1.9.8) unstable; urgency=low

  * some checks for properly handling unknown and wrong encodings have been
    added
  * added proper error handling for SSL related socket problems (exceptions
    are not a subclass of regular socket exceptions)
  * a bugfix for urls that contain a user name without a password or the other
    way around
  * miscellaneous small report improvements
  * switch packaging files to using latest syntax of python-support

 -- Arthur de Jong <adejong@debian.org>  Mon, 15 Jan 2007 21:30:00 +0100
