=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Arthur de Jong <adejong@debian.org>
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 5.0.37.2)
-Build-Depends-Indep: python, python-support (>= 0.3)
+Build-Depends-Indep: python, python-support (>= 0.4)
 XS-Python-Version: current
 
 Package: webcheck
 Architecture: all
 Depends: ${python:Depends}
 XB-Python-Version: ${python:Versions}
+Recommends: python-beautifulsoup
 Suggests: lynx | www-browser
 Provides: linbot
 Conflicts: linbot
@@ -27,3 +28,5 @@
   * find potentially outdated and new pages
   * list links pointing to external sites
   * can run without user intervention
+ .
+  Homepage: http://ch.tudelft.nl/~arthur/webcheck
