=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Build-Depends: debhelper (>= 5.0.37.2)
 Build-Depends-Indep: python, python-support (>= 0.4)
 XS-Python-Version: current
+XS-Vcs-Svn: http://arthurenhella.demon.nl/svn/webcheck
+XS-Vcs-Browser: http://arthurenhella.demon.nl/viewcvs/webcheck
 
 Package: webcheck
 Architecture: all
