=== debian/control ===
--- 
+++ 
@@ -6,18 +6,16 @@
 Build-Depends: debhelper (>= 5.0.37.2)
 Build-Depends-Indep: python, python-support (>= 0.4)
 XS-Python-Version: current
-XS-Vcs-Svn: http://arthurenhella.demon.nl/svn/webcheck
-XS-Vcs-Browser: http://arthurenhella.demon.nl/viewcvs/webcheck
+Homepage: http://ch.tudelft.nl/~arthur/webcheck
+Vcs-Svn: http://arthurenhella.demon.nl/svn/webcheck
+Vcs-Browser: http://arthurenhella.demon.nl/viewcvs/webcheck
 
 Package: webcheck
 Architecture: all
 Depends: ${python:Depends}
 XB-Python-Version: ${python:Versions}
-Recommends: python-beautifulsoup
+Recommends: python-beautifulsoup (>= 3.0.2)
 Suggests: lynx | www-browser
-Provides: linbot
-Conflicts: linbot
-Replaces: linbot
 Description: website link and structure checker
  webcheck is a website checking tool for webmasters. It crawls a given
  website and generates a number of reports in the form of html pages.
@@ -30,5 +28,4 @@
   * find potentially outdated and new pages
   * list links pointing to external sites
   * can run without user intervention
- .
-  Homepage: http://ch.tudelft.nl/~arthur/webcheck
+
