## webcheck 1.10.4

=== debian/changelog ===
webcheck (1.10.4-3) unstable; urgency=medium

  * Fix test suite

 -- Arthur de Jong <adejong@debian.org>  Thu, 29 Aug 2019 12:10:59 +0200

webcheck (1.10.4-2) unstable; urgency=medium

  [ Arthur de Jong ]
  * Fix debian/watch file download page URL
  * Switch to HTTPS URLs
  * Add a simple autopkgtest test suite
  * Upgrade to standards-version 4.4.0 (no changes needed)

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove ancient X-Python-Version field
  * Use debhelper-compat instead of debian/compat.

 -- Arthur de Jong <adejong@debian.org>  Wed, 28 Aug 2019 16:53:29 +0200

webcheck (1.10.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change debhelper version minimum to 11
  * add dh-python to Build-Depends
  * Switch from Beautiful Soup to bs4 (closes: #891105)

 -- John Lines <john@paladyn.org>  Sat, 29 Dec 2018 18:43:36 +0000

webcheck (1.10.4-1) unstable; urgency=low

  * switch to non-native packaging
  * switch to dh_python2 (closes: #786270)
  * add <python-apps-team@lists.alioth.debian.org> to Uploaders
  * switch to dh for debian/rules and bump debhelper compatibility to 9
  * update Vcs-* fields to point to PAPT
  * upgrade to standards-version 3.9.6 (no changes needed)
  * add debian/watch file with PGP key checking

 -- Arthur de Jong <adejong@debian.org>  Sat, 23 May 2015 17:35:30 +0200

webcheck (1.10.4) unstable; urgency=low

  * switch to source format 3.0 (native)
  * remove some left-over debugging code (LP: #401050)
  * remove old /etc/webcheck removal code
  * upgrade to standards-version 3.9.1 (no changes needed)
  * several small bugfixes which more or less drop support for Python 2.3
  * limit list of "referenced from" to 10 items
  * pass char_encoding option to tidy to fix some tidy-related errors
  * add a Referer header if possible (thanks Devin Bayer)

 -- Arthur de Jong <adejong@debian.org>  Sat, 11 Sep 2010 20:11:49 +0200

webcheck (1.10.3) unstable; urgency=low

  * take a shot at making debian/copyright machine parseable
  * support <iframe> and some common usages of <object>
  * fix bug in command-line parsing of short -r option
  * implement the --userpass option to pass username and password information
    to specific sites based on a patch by Chris Shenton
  * handle errors while parsing more gracefully (addresses: #483579)
  * add parsing of <script> tag and background attributes, based on a patch by
    Robert M. Jansen
  * fix in parsing <style> tags and support style attributes
  * call tidy (if available) on HTML content, based on a patch by Henning
    Sielaff
  * fix problem with port numbers in host headers
  * upgrade to standards-version 3.8.0 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Sat, 19 Jul 2008 13:30:00 +0200
