=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://arthurdejong.org/webcheck/downloads.html webcheck-([\d\.]*).tar.gz
